# Generated by Django 2.0 on 2017-12-05 19:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('generator', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Template',
            new_name='CertTemplate',
        ),
    ]
